| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
kernel Struct Reference

`#include <kernlut.h>`

## Public Attributes
int | nk
int | power
int | nkern
int | nker
int | bordo
float * | kern

## Detailed Description

Definition at line 13 of file kernlut.h.

## Member Data Documentation

## ◆ bordo

int kernel::bordo

Definition at line 19 of file kernlut.h.

## ◆ kern

float* kernel::kern

Definition at line 20 of file kernlut.h.

## ◆ nk

int kernel::nk

Definition at line 15 of file kernlut.h.

## ◆ nker

int kernel::nker

Definition at line 18 of file kernlut.h.

## ◆ nkern

int kernel::nkern

Definition at line 17 of file kernlut.h.

## ◆ power

int kernel::power

Definition at line 16 of file kernlut.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/radon/kernlut.h